body {
    color: #333;
    text-align: left;
    font-size: 14px;
    font-family: microsoft yahei, Arial, Helvetica, sans-serif;
    background: #fdfdfe;
}
body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
input,
button,
textarea,
p,
blockquote,
th,
td {
    margin: 0;
    padding: 0;
}
button,
input,
select,
textarea {
    font-weight: inherit;
    font-size: 100%;
    font-family: inherit;
    border: none;
    outline: none;
    background: transparent;
}
a {
    text-decoration: none;
}
ul,
li,
dl,
dd,
dt {
    list-style: none;
}
h1,
h2,
h3 {
    padding: 0px;
    margin: 0px;
}
p {
    padding: 0px;
    margin: 0px;
}
span {
    padding: 0px;
    margin: 0px;
}
.clearfix:after {
    display: block;
    visibility: hidden;
    clear: both;
    height: 0;
    content: '';
}

.clearfix {
    *zoom: 1;
}
/****背景 ****/
.yn_zwxxgk_bd {
    width: 100%;
    height: 100%;
    overflow: hidden;
    background: url(../images/zwgk/sltzwgk_bg2.jpg) no-repeat #fdfdfe; /* background-size: cover;background-attachment:fixed;**/
}

/****top ****/
.yn_zwxxgk_top {
    width: 1100px;
    height: 365px;
    margin: 0 auto;
}
.yn_zwxxgk_top1 {
    padding-top: 45px;
    height: 84px;
}
.yn_zwxxgk_logo {
    padding-top: 45px;
    padding-left: 45px;
}
.yn_zwxxgk_top1 span {
    font-size: 35pt;
}
.yn_zwxxgk_top1 img {
    width: 70px;
    height: 73px;
    float: left;
    margin-right: 10px;
}
.yn_zwxxgk_top1 a {
    height: 73px;
    line-height: 73px;
    font-size: 35px;
    color: #fff;
    font-family: '微软雅黑';
    text-decoration: none;
}
.yn_zwxxgk_top2 {
    width: 714px;
    height: 121px;
    margin-left: 237px;
    margin-top: 54px;
}

/**** mian  ****/
.zwxxgk_box {
    width: 1028px;
    height: 100%;
    overflow: hidden;
    background-color: rgb(242, 242, 242);
    margin: 0 auto;
    padding: 0px 36px 20px 36px;
}

/**** 检索  ****/
.zwxxgk_ss {
    width: 1028px;
    height: 50px;
    background: url(../images/zwgk/zwxxgk_img05.png) no-repeat;
    float: left;
    margin-top: 84px;
    margin-bottom: 84px;
}
.inputText1 {
    width: 510px;
    height: 35px;
    line-height: 35px;
    float: right;
    border-radius: 2px;
    margin-top: 6px;
    margin-right: 260px;
}
.inputText1 input {
    width: 451px;
    height: 35px;
    line-height: 35px;
    background: #fff;
    margin-left: 2px;
}
.inputText1 .inp {
    width: 410px;
    height: 35px;
    float: left;
    padding-left: 20px;
}
.inputText1 .inp1 {
    width: 40px;
    height: 42px;
    float: right;
    cursor: pointer;
    text-align: center;
    margin-right: 15px;
}
.inputText1 .inp1 a {
    color: #fff;
    font-size: 18px;
}

/**** 左导航  ****/

.dl_nav {
    width: 240px;
    float: left;
}
.dl_nav01 {
    width: 100%;
    float: left;
}
.dl_nav01 h3 {
    width: 240px;
    height: 70px;
    margin-top: 15px;
    float: left;
}
.dl_nav01 h3 a {
    width: 238px;
    color: rgb(45, 102, 165);
    font-size: 23px;
    display: block;
    height: 64px;
    padding-top: 4px;
    background: #fff;
    border: 1px solid #ddd;
    text-decoration: none;
}
.dl_nav01 h3 a:hover {
    width: 238px;
    height: 63px;
    background-color: rgb(45, 102, 165);
    color: rgb(255, 255, 255);
    font-size: 23px;
    padding-top: 5px;
    border: 1px solid #2c6294;
    text-decoration: none;
}
.dl_nav03 h3 {
    line-height: 63px;
}

.dl_nav01 h3 em.zwxxgk_bnt1,
.dl_nav01 h3 em.zwxxgk_bnt2,
.dl_nav01 h3 em.zwxxgk_bnt6,
.dl_nav01 h3 em.zwxxgk_bnt7,
.dl_nav01 h3 em.zwxxgk_bnt8,
.dl_nav01 h3 em.zwxxgk_bnt9,
.dl_nav01 h3 em.zwxxgk_bnt10,
.dl_nav01 h3 em.zwxxgk_bnt11,
.dl_nav01 h3 em.zwxxgk_bnt13 {
    width: 40px;
    height: 63px;
    float: left;
    padding-right: 20px;
    margin-top: 10px;
    margin-left: 20px;
}
.dl_nav01 h3 em.zwxxgk_bnt1 {
    background: url(../images/zwgk/zwxxgk_compass.png) no-repeat;
}
.dl_nav01 h3 em.zwxxgk_bnt2 {
    background: url(../images/zwgk/zwxxgk_book.png) no-repeat;
}
.dl_nav02 h3 em.zwxxgk_bnt4 {
    background: url(../images/zwgk/zwxxgk_annual.png) no-repeat;
}
.dl_nav01 h3 em.zwxxgk_bnt6 {
    background: url(../images/zwgk/zwxxgk_explain.png) no-repeat;
}
.dl_nav01 h3 em.zwxxgk_bnt7 {
    background: url(../images/zwgk/zwxxgk_audio.png) no-repeat;
}
.dl_nav01 h3 em.zwxxgk_bnt8 {
    background: url(../images/zwgk/zwxxgk_motion.png) no-repeat;
}
.dl_nav01 h3 em.zwxxgk_bnt9 {
    background: url(../images/zwgk/zwxxgk_computer.png) no-repeat;
}
.dl_nav01 h3 em.zwxxgk_bnt10 {
    background: url(../images/zwgk/zwxxgk_application.png) no-repeat;
}
.dl_nav01 h3 em.zwxxgk_bnt11 {
    background: url(../images/zwgk/zwxxgk_list.png) no-repeat;
}
.dl_nav01 h3 em.zwxxgk_bnt13 {
    background: url(../images/zwgk/zwxxgk_legal.png) no-repeat;
}
.dl_nav01 h3:hover em.zwxxgk_bnt1 {
    background: url(../images/zwgk/zwxxgk_compass01.png) no-repeat;
}
.dl_nav01 h3:hover em.zwxxgk_bnt2 {
    background: url(../images/zwgk/zwxxgk_book01.png) no-repeat;
}
.dl_nav02 h3:hover em.zwxxgk_bnt4 {
    background: url(../images/zwgk/zwxxgk_annual01.png) no-repeat;
}
.dl_nav01 h3:hover em.zwxxgk_bnt6 {
    background: url(../images/zwgk/zwxxgk_explain01.png) no-repeat;
}
.dl_nav01 h3:hover em.zwxxgk_bnt7 {
    background: url(../images/zwgk/zwxxgk_audio01.png) no-repeat;
}
.dl_nav01 h3:hover em.zwxxgk_bnt8 {
    background: url(../images/zwgk/zwxxgk_motion01.png) no-repeat;
}
.dl_nav01 h3:hover em.zwxxgk_bnt9 {
    background: url(../images/zwgk/zwxxgk_computer01.png) no-repeat;
}
.dl_nav01 h3:hover em.zwxxgk_bnt10 {
    background: url(../images/zwgk/zwxxgk_application01.png) no-repeat;
}
.dl_nav01 h3:hover em.zwxxgk_bnt11 {
    background: url(../images/zwgk/zwxxgk_list01.png) no-repeat;
}
.dl_nav01 h3:hover em.zwxxgk_bnt13 {
    background: url(../images/zwgk/zwxxgk_legal01.png) no-repeat;
}
.dl_nav01 h3.on a {
    height: 65px;
    width: 238px;
    background-color: rgb(45, 102, 165);
    color: rgb(255, 255, 255);
    font-size: 23px;
    padding-top: 4px;
    border: 1px solid #2c6294;
    text-decoration: none;
}
.dl_nav01 h3.on em.zwxxgk_bnt1 {
    background: url(../images/zwgk/zwxxgk_compass01.png) no-repeat;
}
.dl_nav01 h3.on em.zwxxgk_bnt2 {
    background: url(../images/zwgk/zwxxgk_book01.png) no-repeat;
}
.dl_nav02 h3.on em.zwxxgk_bnt4 {
    background: url(../images/zwgk/zwxxgk_annual01.png) no-repeat;
}
.dl_nav01 h3.on em.zwxxgk_bnt6 {
    background: url(../images/zwgk/zwxxgk_explain01.png) no-repeat;
}
.dl_nav01 h3.on em.zwxxgk_bnt7 {
    background: url(../images/zwgk/zwxxgk_audio01.png) no-repeat;
}
.dl_nav01 h3.on em.zwxxgk_bnt8 {
    background: url(../images/zwgk/zwxxgk_motion01.png) no-repeat;
}
.dl_nav01 h3.on em.zwxxgk_bnt9 {
    background: url(../images/zwgk/zwxxgk_computer01.png) no-repeat;
}
.dl_nav01 h3.on em.zwxxgk_bnt10 {
    background: url(../images/zwgk/zwxxgk_application01.png) no-repeat;
}
.dl_nav01 h3.on em.zwxxgk_bnt11 {
    background: url(../images/zwgk/zwxxgk_list01.png) no-repeat;
}
.dl_nav01 h3.on em.zwxxgk_bnt13 {
    background: url(../images/zwgk/zwxxgk_legal01.png) no-repeat;
}

.dl_nav02 {
    width: 240px;
    float: left;
}

.dl_nav02 h3 {
    width: 238px;
    height: 65px;
    border: 1px solid #ddd;
    margin-top: 15px;
    float: left;
    color: rgb(45, 102, 165);
    font-size: 23px;
    display: block;
    padding-top: 4px;
    background: #fff;
}

.dl_nav02 h3:hover {
    width: 238px;
    background-color: rgb(45, 102, 165);
    color: rgb(255, 255, 255);
    font-size: 23px;
    display: block;
    border: 1px solid #2c6294;
}

.dl_nav02 h3 em.zwxxgk_bnt3,
.dl_nav02 h3 em.zwxxgk_bnt4,
.dl_nav02 h3 em.zwxxgk_bnt10,
.dl_nav02 h3 em.zwxxgk_bnt12,
.dl_nav02 h3 em.zwxxgk_bnt14 {
    width: 40px;
    height: 63px;
    float: left;
    padding-right: 20px;
    margin-top: 6px;
    margin-left: 20px;
}
.dl_nav02 h3 em.zwxxgk_bnt3 {
    background: url(../images/zwgk/zwxxgk_edition.png) no-repeat;
}
.dl_nav02 h3 em.zwxxgk_bnt12 {
    background: url(../images/zwgk/zwxxgk_sheet.png) no-repeat;
}
.dl_nav02 h3 em.zwxxgk_bnt14 {
    background: url(../images/zwgk/zwxxgk_zcwjicon.png) no-repeat;
}

.dl_nav02 h3 em.zwxxgk_bnt10 {
    background: url(../images/zwgk/zwxxgk_drawer.png) no-repeat;
}
.dl_nav02 h3:hover em.zwxxgk_bnt3 {
    background: url(../images/zwgk/zwxxgk_edition01.png) no-repeat;
}
.dl_nav02 h3:hover em.zwxxgk_bnt12 {
    background: url(../images/zwgk/zwxxgk_sheet01.png) no-repeat;
}
.dl_nav02 h3:hover em.zwxxgk_bnt14 {
    background: url(../images/zwgk/zwxxgk_zcwjicon01.png) no-repeat;
}

.dl_nav02 h3:hover em.zwxxgk_bnt10 {
    background: url(../images/zwgk/zwxxgk_drawer01.png) no-repeat;
}
.dl_nav02 h3 div {
    float: left;
    width: 95px;
}

.dl_nav02 h3 span.zwxxgk_bnt5,
.dl_nav02 h3 span.zwxxgk_bnt6 {
    width: 20px;
    height: 70px;
    float: right;
    margin-right: 20px;
}
.dl_nav02 h3 span.zwxxgk_bnt5 {
    background: url(../images/zwgk/zwxxgk_img02b.png) no-repeat;
}
/*.dl_nav02 h3 span.zwxxgk_bnt6 {background:url(../images/zwgk/zwxxgk_img02b.png) no-repeat;}*/
.dl_nav02 h3:hover span.zwxxgk_bnt5 {
    background: url(../images/zwgk/zwxxgk_img02b1.png) no-repeat;
}
/*.dl_nav02 h3:hover span.zwxxgk_bnt6{background:url(../images/zwgk/zwxxgk_bnt02b1.png) no-repeat;}*/
.dl_nav02 h3.on {
    width: 238px;
    background-color: rgb(45, 102, 165);
    color: rgb(255, 255, 255);
    font-size: 23px;
    display: block;
    border: 1px solid #2c6294;
}
.dl_nav02 h3.on em.zwxxgk_bnt3 {
    background: url(../images/zwgk/zwxxgk_edition01.png) no-repeat;
}

.dl_nav02 h3.on em.zwxxgk_bnt10 {
    background: url(../images/zwgk/zwxxgk_drawer01.png) no-repeat;
}
.dl_nav02 h3.on em.zwxxgk_bnt12 {
    background: url(../images/zwgk/zwxxgk_sheet01.png) no-repeat;
}
.dl_nav02 h3.on em.zwxxgk_bnt14 {
    background: url(../images/zwgk/zwxxgk_zcwjicon01.png) no-repeat;
}
.dl_nav02 h3.on span.zwxxgk_bnt5 {
    background: url(../images/zwgk/zwxxgk_img02b1.png) no-repeat;
}
/*.dl_nav02 h3.on span.zwxxgk_bnt6{background:url(../images/zwgk/zwxxgk_bnt02b1.png) no-repeat;}*/
.dl_nav01 h3,
.dl_nav02 h3 {
    cursor: pointer;
}

.sideMenu ul {
    width: 240px;
    display: none;
    background: #fff;
    color: #999;
    float: left;
    padding-top: 15px; /* 默认都隐藏 */
}
.sideMenu ul li {
    padding: 0 0 0 60px;
    line-height: 32px;
    font-size: 16px;
    cursor: pointer;
    list-style: none;
    position: relative;
}
/*  处理li标签折行显示  */
.sideMenu ul li a {
    color: #4a4a4a;
    display: block;
    font-size: 15px;
}
.zdlyxxgk ul li a {
    display: inline-block;
}
.sideMenu ul li span {
    font-size: 35px;
    float: left;
    margin-right: 10px;
    line-height: 28px;
}
.sideMenu ul li:hover {
    background-color: rgb(230, 245, 255);
    display: block;
    color: #2d66a5;
}
.sideMenu ul li a:hover {
    color: #2d66a5;
    font-size: 15px;
}
.sideMenu ul li.on {
    color: #2d66a5;
    font-size: 16px;
    background-color: rgb(230, 245, 255);
}
.sideMenu ul li.on a {
    color: #2d66a5;
    display: block;
}
/*.sideMenu ul li span.zwxxgk_bnt7{background:url(../images/zwgk/zwxxgk_bnt7.png) no-repeat;width:20px; height:40px;float:right; margin-right: 20px;margin-top: 9px;}*/
.sideMenu ul li span.zwxxgk_bnt7 {
    background: url(../images/zwgk/zwxxgk_bnt7.png) no-repeat;
    width: 20px;
    height: 40px;
    position: absolute;
    right: 8px;
    top: 7px;
}
.sideMenu ul li a:hover span.zwxxgk_bnt7 {
    background: url(../images/zwgk/zwxxgk_bnt701.png) no-repeat;
}
.sideMenu ul li a span.on {
    background: url(../images/zwgk/zwxxgk_bnt701.png) no-repeat;
}

.sideMenu ul li dl dt {
    padding-left: 18px;
}
.sideMenu .secondli {
    display: none;
    padding-left: 10px;
}

/* 政府信息公开指南 */
.scroll_main {
    width: 728px;
    display: block;
    float: left;
    height: 1085px;
    background-color: #fff;
    border: 1px solid #fffbfb; /* box-shadow: darkgrey 0px 0px 3px 1px ; */
    padding: 0px 20px;
    margin-left: 18px; /*inset边框内阴影*/
}
/* 滚动内容区样式 */
.scroll_wrap {
    width: 100%;
    height: auto;
    position: relative;
}
.scroll_wrap h1 {
    text-align: center;
    margin: 0px;
    padding: 0px;
    margin-top: 38px;
    margin-bottom: 38px;
    color: #2d66a5;
    font-weight: 600;
    font-size: 32px;
}
.scroll_wrap .scroll_cont {
    height: 910px;
    overflow: hidden;
    padding: 0px 20px;
}
.scroll_wrap .scroll_cont p {
    line-height: 30pt;
    font-size: 16pt;
}
.scroll_wrap .scroll_cont h2 {
    font-size: 21pt;
    line-height: 60pt;
}
.scroll_wrap .scroll_cont h3 {
    font-size: 18pt;
    line-height: 60pt;
    font-size: 21pt;
}
/* .scroll_wrap .scroll_cont span{margin-top:30px;font-weight:600;margin-right:5px;} */

/* 滚动条 */
.scroll_wrap .scroll_bar {
    position: absolute;
    top: 93px;
    right: 0;
    width: 10px;
    height: 920px;
    background-color: #e4e4e4;
}
/* 滚动块 */
.scroll_wrap .scroll_slider {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 10px;
    max-height: 80px;
    background-color: #2d66a5;
    border-radius: 5px;
}
.scroll_wrap .scroll_slider:hover {
    opacity: 1;
}
.scroll_wrap ul {
    margin-top: 25px;
}
.scroll_wrap ul li span a {
    font-size: 16px;
    color: #333;
    text-decoration: none;
}
.scroll_wrap ul li span a:hover {
    font-size: 16px;
    color: #333;
    text-decoration: underline;
}

/* 政务信息公开制度 */
.scroll_main.zfxxgk_zd {
    height: 750px;
}
.zfxxgk_head {
    border-bottom: 2px solid #ccc;
    width: 768px;
    margin-left: -20px;
}
.zfxxgk_head span {
    font-weight: bold;
    line-height: 19px;
    display: inline-block;
    padding: 8px 23px;
    background: rgb(45, 102, 165);
    color: #fff;
    font-size: 16px;
}
.more {
    margin-bottom: 35px;
    text-align: center;
    margin-top: 20px;
}
.more a {
    width: 100px;
    height: 30px;
    text-align: center;
    line-height: 30px;
    display: inline-block;
    background-color: #eee;
    color: #333;
}
.zfxxgk_zd ul li {
    font-size: 16px;
    line-height: 42px;
    color: #4d4d4d;
    overflow: hidden;
}
.zfxxgk_zd ul li span:nth-child(1) {
    float: left;
    width: 80%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    word-wrap: normal;
    color: #4d4d4d;
}
.zfxxgk_zd ul li span:nth-child(2) {
    float: right;
    font-size: 16px;
    margin-left: 20px;
    font-weight: 100;
    color: #b2b2b2;
}
.zfxxgk_jgsz {
    border-bottom: 2px solid #ccc;
    width: 768px;
    margin-left: -20px;
}
.zfxxgk_jgsz span {
    font-weight: bold;
    font-size: 16px;
    line-height: 19px;
    display: inline-block;
    padding: 8px 23px;
    background: rgb(45, 102, 165);
    color: #fff;
}

/* 政务信息主动公开内容 */
.scroll_main.zfxxgk_wj {
    height: 100%;
}
.zwxxgk_box1 {
    width: 1028px;
    overflow: hidden;
    background-color: rgb(242, 242, 242);
    margin: 0 auto;
    padding: 0px 36px 20px 36px;
}
.scroll_main1 {
    width: 768px;
    display: block;
    float: left;
    background-color: #fff;
    border: 1px solid #dfdfdf;
    padding: 0px 0px;
    margin-left: 18px; /*inset边框内阴影*/
}
.zfxxgk_zdgktit {
    width: 100%;
    height: 33px;
    float: left;
    border-bottom: 2px solid #ccc;
}
.zfxxgk_zdgktit a {
    height: 33px;
    line-height: 31px;
    background-color: #2d66a3;
    display: block;
    float: left;
    text-align: center;
    color: #fff;
    font-size: 18px;
    font-weight: 600;
    padding: 0px 20px;
    min-width: 70px;
}
.zfxxgk_zdgkc {
    float: left;
    margin-top: 30px;
    margin-bottom: 20px;
    width: 688px;
}
.zfxxgk_wj ul li span:nth-child(1) {
    float: left;
    width: 80%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    word-wrap: normal;
    color: #4d4d4d;
}
.zfxxgk_wj ul li span:nth-child(2) {
    float: right;
    font-size: 16px;
    margin-left: 20px;
    font-weight: 100;
    float: right;
    color: #b2b2b2;
}

.zfxxgk_wj ul li {
    font-size: 16px;
    line-height: 60px;
    width: 100%;
    height: auto;
    overflow: hidden;
}
.zfxxgk_zdgkc ul li a {
    float: left;
    display: block;
    width: 80%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    word-wrap: normal;
}
.zfxxgk_zdgkc b {
    color: #b2b2b2;
    font-size: 16px;
    margin-left: 20px;
    font-weight: 100;
    float: right;
}
.zfxxgk_zdgkc .more {
    width: 100px;
    height: 30px;
    line-height: 30px;
    font-size: 15px;
    margin: 0 auto;
    text-align: center;
    background: #e7e7e7;
    float: left;
    margin-top: 10px;
    margin-left: 340px;
    margin-bottom: 22px;
}
.zfxxgk_zdgkc .zfjg li.one {
    width: 100%;
}
.zfxxgk_zdgkc .zfjg li {
    float: left;
    width: 33%;
    font-size: 14px;
}
/* 公开文件二级 */
.scroll_main.zfxxgk_wj.zfxxgk_wjer {
    height: 1195px;
}
.scroll_main.zfxxgk_list.zfxxgk_wjer {
    height: 1195px;
}
.zfxxgk_wjer .wjer_list li {
    position: relative;
}
.zfxxgk_wjer .wjer_list li::before {
    content: '';
    display: inline-block;
    width: 4px;
    height: 4px;
    line-height: 30pt;
    background: #163e94;
    position: absolute;
    top: 50%;
    left: 0%;
}
.zfxxgk_wjer .wjer_list li span:nth-child(1) {
    margin-left: 20px;
}
.zfxxgk_wjer .wjer_list li span a {
    color: #4c4c4c;
}
.zfxxgk_page {
    text-align: center;
}

/* 政府领导 */
.zfld_layer {
    border-bottom: 1px solid #e3e5f4;
}
.zfld_layer .label {
    width: 180px;
    display: inline-block;
    vertical-align: middle;
    font-size: 18px;
    line-height: 36px;
}
.zfld_layer ul {
    display: inline-block;
    width: 510px;
    vertical-align: middle;
    color: #44547f;
    margin-top: 25px;
}
.zfld_layer ul li {
    width: 97px;
    margin-right: 60px;
    text-align: center;
    display: inline-block;
    margin-bottom: 10px;
}
.zfld_layer ul li p {
    line-height: 36px;
}

/* 政府机构 */
.zfxxgk_org_head2 {
    position: relative;
    background: #f0f0f0;
    margin-top: 25px;
    height: 60px;
    line-height: 60px;
    padding-left: 20px;
    color: #213f93;
    font-size: 18px;
}
.zfxxgk_org_head2::before {
    content: '';
    position: absolute;
    top: -6px;
    left: 20px;
    width: 60px;
    height: 4px;
    background: #213f93;
}
.zfxxgk_org_list {
    width: 100%;
    padding-left: 20px;
}
.zfxxgk_org_list li {
    width: 24%;
    display: inline-block;
}
.zfxxgk_org_list li a {
    font-size: 16px;
    width: 100%;
    display: inline-block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    word-wrap: normal;
    color: #333;
    line-height: 42px;
}
.zfxxgk_org_list li a:hover {
    color: #1666d4;
}
/* 规划信息 */
.zfxxgk_ghxx ul li {
    font-size: 16px;
    line-height: 30pt;
    width: 100%;
    height: auto;
    overflow: hidden;
}

/* 行政许可 */
.zfxxgk_xzxk_content {
    margin-top: 35px;
    margin-bottom: 35px;
}

/* 政务信息公开年报 */
.zfxxgk_xxnb_head {
    border-bottom: none;
}
.zfxxgk_xxnb_content ul {
    width: 100%;
    float: left;
    margin-bottom: 10px;
    margin-top: 20px;
}
.zfxxgk_xxnb_content ul li {
    cursor: default;
    width: 220px;
    float: left;
    height: 53px;
    line-height: 53px;
    font-size: 16px;
    padding-left: 20px;
    border-left: 2px solid #e8e8e8;
}
.zfxxgk_xxnb_content ul li a {
    width: 90%;
    text-align: center;
    color: #333;
    float: left;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.zfxxgk_xxnb_content ul li a:hover {
    color: #1666d4;
    display: block;
}
.zfxxgk_xxnb_content ul li:nth-child(3n + 1) {
    border-left: none;
}
.zfxxgk_xxnb_content ul li:nth-child(6n + 4) {
    background: #f7f7f7;
}
.zfxxgk_xxnb_content ul li:nth-child(6n + 5) {
    background: #f7f7f7;
}
.zfxxgk_xxnb_content ul li:nth-child(6n + 6) {
    background: #f7f7f7;
}

.zfxxgknb_operate {
    text-align: center;
    font-size: 15pt;
    margin-bottom: 30px;
}
.zfxxgknb_operate span {
    cursor: pointer;
}

/* 政府信息年度报告-文章 */
.scroll_main {
    width: 728px;
    display: block;
    float: left;
    height: auto;
    background-color: #fff;
    border: 1px solid #dfdfdf; /*box-shadow: darkgrey 0px 0px 3px 1px ;*/
    padding: 0px 20px;
    margin-left: 18px; /*inset边框内阴影*/
    padding-bottom: 3%;
}
/* 滚动内容区样式 */
.zwxxgk_ndbgwz {
    width: 100%;
    height: 1085px;
    position: relative;
}
.zwxxgk_ndbgwz h1 {
    width: 730px;
    font-size: 32px;
    text-align: center;
    margin: 0px;
    padding: 0px;
    margin-top: 38px;
    margin-bottom: 15px;
    color: #2d66a5;
    font-weight: 600;
}
.zwxxgk_ndbgwz .Article_ly {
    width: 100%;
    font-size: 15px;
    height: 53px;
    text-align: center;
    border-bottom: 3px solid #f7f7f7;
    margin-bottom: 20px;
    float: left;
}
.smallFont {
    font-size: 10px;
    margin: 0 5px 0 5px;
    cursor: pointer;
}
.medFont {
    font-size: 14px;
    margin: 0 5px 0 0;
    cursor: pointer;
}
.largeFont {
    font-size: 16px;
    margin: 0 5px 0 0;
    cursor: pointer;
}
.curFont {
    color: red;
}
.zwxxgk_ndbgwz .scroll_cont {
    width: 93%;
    height: 820px;
    overflow: hidden;
    padding: 0px 20px;
    float: left;
}
.zwxxgk_ndbgwz .scroll_cont p {
    line-height: 30px;
    font-size: 16px;
}
.zwxxgk_ndbgwz .scroll_cont h2 {
    font-size: 21px;
    margin-top: 30px;
    margin-bottom: 30px;
    font-weight: 600;
}
.zwxxgk_ndbgwz .scroll_cont h3 {
    font-size: 16px;
    margin-top: 30px;
    margin-bottom: 30px;
    font-weight: 600;
}
.zwxxgk_ndbgwz .scroll_cont span {
    font-size: 16px;
    margin-top: 30px;
    font-weight: 600;
    margin-right: 5px;
}

/* 滚动条 */
.zwxxgk_ndbgwz .scroll_bar {
    position: absolute;
    top: 183px;
    right: 0;
    width: 10px;
    height: 820px;
    background-color: #e4e4e4;
}
/* 滚动块 */
.zwxxgk_ndbgwz .scroll_slider {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 10px;
    max-height: 80px;
    background-color: #2d66a5;
    border-radius: 5px;
}
.zwxxgk_ndbgwz .scroll_slider:hover {
    opacity: 1;
}

/*滚动条自定义样式*/
.ScrollStyle {
    overflow: auto !important;
}
.ScrollStyle::-webkit-scrollbar {
    box-sizing: border-box;
    width: 9px;
    height: 9px;
    background: #eee;
}
.ScrollStyle::-webkit-scrollbar-button {
    width: 9px;
    height: 0px;
}
.ScrollStyle::-webkit-scrollbar-button:vertical:start {
    background-position: 0 0;
}
.ScrollStyle::-webkit-scrollbar-button:vertical:start:hover {
    background-position: -10px 0;
}
.ScrollStyle::-webkit-scrollbar-button:vertical:start:active {
    background-position: -20px 0;
}
.ScrollStyle::-webkit-scrollbar-button:vertical:end {
    background-position: -30px 0;
}
.ScrollStyle::-webkit-scrollbar-button:vertical:end:hover {
    background-position: -40px 0;
}
.ScrollStyle::-webkit-scrollbar-button:vertical:end:active {
    background-position: -50px 0;
}
.ScrollStyle::-webkit-scrollbar-button:horizontal:start {
    background-position: 0 -11px;
}
.ScrollStyle::-webkit-scrollbar-button:horizontal:start:hover {
    background-position: -10px -11px;
}
.ScrollStyle::-webkit-scrollbar-button:horizontal:start:active {
    background-position: -19px -11px;
}
.ScrollStyle::-webkit-scrollbar-button:horizontal:end {
    background-position: -30px -11px;
}
.ScrollStyle::-webkit-scrollbar-button:horizontal:end:hover {
    background-position: -40px -11px;
}
.ScrollStyle::-webkit-scrollbar-button:horizontal:end:active {
    background-position: -50px -11px;
}
.ScrollStyle::-webkit-scrollbar-track-piece {
    background-color: rgba(0, 0, 0, 0.15);
}
.ScrollStyle::-webkit-scrollbar-thumb {
    border: 1px solid rgba(0, 0, 0, 0.21);
    background-color: #2d66a5;
    border-radius: 5px;
}
.ScrollStyle::-webkit-scrollbar-thumb:hover {
    border: 1px solid rgba(0, 0, 0, 0.21);
    background-color: #2d66a5;
}
.ScrollStyle::-webkit-scrollbar-thumb:active {
    background: -webkit-gradient(linear, left top, left bottom, from(#e4e4e4), to(#f4f4f4));
}
.ScrollStyle::-webkit-scrollbar-corner {
    background-color: #f1f1f1;
}

#layuiPage span {
    font-size: 12px;
    margin-top: 0px;
    font-weight: normal;
    margin-right: 0px;
}
#layuiPage .layui-laypage-count {
    margin-right: 5px;
}

div.page {
    padding: 20px 0px;
    text-align: center;
    clear: both;
    overflow: hidden;
}
div.page a {
    padding: 5px 10px;
    font-size: 14px;
    background: #ffffff;
    border: 1px solid #cccccc;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    color: #5d5d5d;
    margin: 0 3px;
}
div.page a:hover {
    background: #226ebc;
    border: 1px solid #226ebc;
    color: #ffffff;
}
div.page a.up {
}
div.page a.onhover {
    background: #226ebc;
    border: 1px solid #226ebc;
    color: #ffffff;
}
div.page input {
    border: 1px solid #cccccc;
    width: 50px;
    height: 20px;
    line-height: 20px;
    text-align: center;
}
div.page span {
    padding-right: 10px;
    font-size: 14px !important;
    font-weight: normal !important;
}
#pages span {
    display: inline-block;
    height: 28px;
    line-height: 27px;
    background: #5a85b2;
    border: 1px solid #5a85b2;
    color: #fff;
    text-align: center;
    padding: 0 10px;
}

.zfxxgk_zdgkc dl {
    width: 100%;
    height: auto;
    overflow: hidden;
}
.zfxxgk_zdgkc dl dt {
    width: 100%;
    height: auto;
    overflow: hidden;
    text-align: center;
}
.zfxxgk_zdgkc dl dd {
    height: auto;
    overflow: hidden;
    margin-left: 30px;
}
.zfxxgk_zdgkc dl dt a {
    width: 100%;
    height: 100%;
    overflow: hidden;
    display: block;
}
.zfxxgk_zdgkc dl dt img {
    height: 151px;
    width: 102px;
    padding: 4px;
    border: 1px solid #dddddd;
}
.zfxxgk_zdgkc dl dt p {
    line-height: 20px;
    color: #333333;
    font-size: 14px;
    padding: 5px 0px;
    text-align: center;
}

.zfxxgk_zdgkc dl dd a {
    width: 130px;
    height: 100%;
    overflow: hidden;
    float: left;
    display: block;
    margin: 5px 15px;
    text-align: center;
}
.zfxxgk_zdgkc dl dd img {
    height: 127px;
    width: 85px;
    padding: 4px;
    border: 1px solid #dddddd;
}
.zfxxgk_zdgkc dl dd p {
    line-height: 24px;
    color: #333333;
    font-size: 14px;
    text-align: center;
}

/* 频道列表页 */
.zfxxgk_list ul li {
    font-size: 16px;
    line-height: 40px;
    color: #4d4d4d;
    overflow: hidden;
}
.zfxxgk_list ul li span:nth-child(1) {
    float: left;
    width: 80%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    word-wrap: normal;
    color: #4d4d4d;
}
.zfxxgk_list ul li span a {
    color: #4d4d4d;
    text-decoration: none;
}
.scroll_wrap ul li span a:hover {
    color: #3c75ad;
    text-decoration: none;
}
.zfxxgk_list ul li span:nth-child(2) {
    font-size: 16px;
    margin-left: 20px;
    float: right;
    color: #b2b2b2;
    font-family: 'SimSun';
}
/* 机构设置 */
.ldzl-wrapper {
    padding-left: 25px;
    padding-top: 15px;
    padding-bottom: 35px;
}
.ldzl-content {
    line-height: 40px;
}
.ld-name {
    width: 50px;
    float: left;
    margin-right: 30px;
    background: url(../images/zwgk/icon_dot_blue2.png) no-repeat 0 center;
    padding-left: 20px;
}
.ld-name a {
    font-size: 16px;
    color: #333;
    text-decoration: none;
    font-weight: bold;
}
.ld-name a:hover {
    font-size: 16px;
    color: #333;
    text-decoration: underline;
    font-weight: bold;
}
.ld-duty {
    float: left;
    font-size: 16px;
    color: #333;
}
.jgxx-wrapper {
    line-height: 35px;
}
.jgxx-name {
    font-size: 16px;
    color: #333;
    float: left;
}
.jgxx-content {
    font-size: 16px;
    color: #333;
    float: left;
}
.jgxx-wrapper:last-of-type {
    margin-bottom: 35px;
}

/* 重点领域信息公开   */
.dl_nav02 .zdlyxxgk h3 div a {
    color: rgb(45, 102, 165);
}
.dl_nav02 .zdlyxxgk h3.on div a {
    color: #fff;
}
.dl_nav02 .zdlyxxgk h3:hover div a {
    color: #fff;
}
/*政策文件一级栏目改版样式*/
.dl_nav02 .zcwj h3 div a {
    color: rgb(45, 102, 165);
    line-height: 63px;
}
.dl_nav02 .zcwj h3.on div a {
    color: #fff;
}
.dl_nav02 .zcwj h3:hover div a {
    color: #fff;
}
.dl_nav02 .zcwj ul {
    padding-top: 0;
}
.dl_nav02 .zcwj ul li {
    margin: 10px 0;
    padding-left: 21px;
    background: #e5e5e5;
}
.dl_nav02 .zcwj ul li:hover {
    background-color: #e5e5e5;
    display: block;
    color: #2e65a6;
}
.dl_nav02 .zcwj ul li a {
    font-size: 16px;
}
.dl_nav02 .zcwj ul li a:hover {
    color: #2e65a6;
    font-size: 16px;
}
/*规范性文件改版样式*/
.zcwj_main {
    width: 770px;
    display: block;
    float: left;
    height: 1479px;
    background-color: #fff;
    margin-left: 15px;
}
.zcwj-wjml {
    padding-top: 20px;
    text-align: center;
}
.zcwj-wjml li {
    display: inline;
    font-size: 18px;
    margin-right: 20px;
}
.zcwj-wjml li:last-of-type {
    margin-right: 0;
}
.zcwj-wjml li:before {
    display: inline-block;
    content: '';
    width: 6px;
    background-color: #000;
    border-radius: 4px;
    margin: 0 3px 3px 0;
    height: 6px;
}
.zcwj-wjml li a {
    font-size: 18px;
    text-align: left;
    color: #333;
    text-decoration: none;
}
.zcwj-wjml li a:hover {
    color: #3456ba;
}

.title_item {
    background: #ffffff;
    padding: 0 25px;
}

.title_item .t_xh_i {
    border-bottom: 2px solid #0f5a9b;
}

.title_item .t_xh_i li {
    font-size: 20px;
    color: #333333;
    font-weight: bold;
    margin-bottom: 13px;
    margin-top: 13px;
    line-height: 35px;
}

.title_item .t_xh {
    margin-left: 60px;
}

.title_item .t_tit {
    margin-left: 248px;
}

.title_item .t_xz {
    margin-left: 230px;
}

.items_list {
    font-family: simsun;
    padding-bottom: 13px;
}

.items_list ul li {
    padding: 15px 0;
}

.item_a {
    overflow: hidden;
}

.items_list .summer {
    width: 11%;
    text-align: center;
    font-size: 16px;
}

.items_list .title {
    width: 61%;
    font-size: 16px;
    font-weight: bold;
}

.items_list .title a {
    color: #333;
    text-decoration: none;
    cursor: pointer;
}

.items_list .title a:hover {
    text-decoration: underline;
}

.items_list .download {
    width: 26%;
    font-size: 14px;
    text-align: center;
}

.items_list .download > div {
    margin-right: 20px;
    display: inline-block;
    margin-left: 0;
}

.items_list .download > div a {
    color: #333;
    font-size: 14px;
    font-family: simsun;
    text-decoration: none;
}

.items_list .download > div a:hover {
    color: #333;
    font-size: 14px;
    font-family: simsun;
    text-decoration: underline;
}

.items_note {
    font-size: 14px;
    color: #335bb9;
    margin-left: 77px;
    margin-top: 8px;
    width: 635px;
    line-height: 24px;
    display: inline-block;
}

.items_list ul li:nth-child(2n) {
    background: #eeeeee;
}
/*规范性文件详情页*/
.gfxwj-download {
    margin-right: 12px;
    margin-bottom: 12px;
    margin-top: -10px;
    text-align: right;
}
.gfxwj-desc {
    text-align: center;
    position: relative;
    margin-top: 60px;
    border-bottom: 5px solid #015293;
}
.gfxwj-desc img {
    padding-right: 75px;
}
.gfxwj-download > div {
    line-height: 38px;
    width: 88px;
    height: 36px;
    border: 1px solid #d1d2d4;
    display: inline-block;
    text-align: center;
}
.gfxwj-download a {
    font-size: 14px;
    line-height: 33px;
    color: #666666;
}
.gfxwj-download > div:nth-child(even) {
    margin-right: 12px;
}
.gfxwj-content-wrapper {
    padding: 0 40px;
}
.gfxwj-title {
    text-align: center;
    margin-top: 58px;
    font-size: 28px;
    text-indent: 0;
    color: #333;
    font-family: FZXiaoBiaoSong-B05S;
}
.gfxwj-subtitle {
    font-size: 18px;
    margin-top: 18px;
    text-align: center;
    color: #333;
    font-family: fangsong;
}
.gfxwj-content {
    font-family: fansong;
    font-size: 21px;
    line-height: 38px;
    color: #333;
}
.gfxwj-content p {
    font-family: fansong;
    font-size: 21px;
    line-height: 38px;
    color: #333;
}
.release-wrapper {
    margin-top: 70px;
}
.release-unit {
    padding: 40px 40px 0 0;
    text-align: right;
    border-top: 5px solid #015293;
}
/* 底部跳转连接和版权信息背景 */
.page_bottom {
    margin-top: 2%;
}
.linknav > li {
    margin-right: 9px;
}
.linknav > li > ul {
    height: 327px;
    top: -327px;
}
.linknav > li > ul > li {
    float: none;
}
.bottom {
    max-width: 1170px;
    width: 100%;
    margin: 0px auto;
    overflow: hidden;
    color: #000;
}
.comW1200 {
    max-width: 1200px;
    width: 100%;
    margin: 0 auto;
}

.footone {
    width: 100%;
    font-size: 18px;
    line-height: 80px;
}

.footicon {
    padding-left: 15px;
    float: left;
    padding-top: 20px;
}

.footicon2 {
    padding-left: 15px;
    float: left;
    padding-top: 20px;
}

.footchar {
    width: 800px;
    border-left: 1px solid #e6e6e6;
    padding-left: 20px;
    line-height: 24px;
    text-align: left;
    float: right;
    font-size: 12px;
    margin-top: 10px;
}
.linknav {
    width: 100%;
    padding: 1% 0 1% 0;
    margin-left: 2%;
}

.linknav > li {
    position: relative;
    line-height: 30px;
    padding: 0 3.2% 0 0;
    float: left;
    margin-right: 12.5%;
    background: url(../images/index/hide.png) no-repeat right;
    color: #fff;
    font-size: 16px;
    cursor: pointer;
}
.linknav li:last-of-type {
    margin-right: 0;
    padding-right: 5.2%;
}
.linknav li:last-of-type ul {
    width: 220px;
}

.linknav .cur {
    background: #3c75ad url(../images/index/show.png) no-repeat right;
    color: #fff;
}
.linknav .cur a,
.linknav .cur a:link,
.linknav .cur a:visited,
.linknav .cur a:active {
    text-decoration: none;
    color: #333;
}
.linknav .cur a:hover {
    text-decoration: none;
    color: #5e89ea;
}

.linkbox {
    line-height: 30px;
    width: 100%;
    font-size: 12px;
    height: 145px;
    overflow: hidden;
    display: none;
    margin-top: 10px;
}

.linkbox > li {
    padding: 10px 15px;
    float: left;
    color: #fff;
}

.linknav > li > ul {
    width: 235px;
    height: 340px;
    overflow-y: scroll;
    background-color: #fff;
    border: 1px solid #ccd1d3;
    position: absolute;
    left: -1px;
    top: -340px;
    display: none;
    z-index: 1000;
}
.linknav > li > ul > li {
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    line-height: 25px;
}

.linknav > li > ul a {
    font-size: 14px;
    padding-left: 10px;
}

.linknav li:hover > ul {
    display: block;
}
.footer {
    background: #14559a;
    padding: 0.6% 0;
}
.mask {
    padding: 0.2% 0;
    background-size: cover;
    background: rgba(255, 255, 255, 0.1);
}
.footer-content {
    max-width: 1200px;
    width: 100%;
    margin: 0 auto;
    overflow: hidden;
    color: #fff;
    padding: 0;
}
.dzjg-icon {
    margin-top: 0;
    padding: 10px 0 0 12px;
    float: left;
    width: 3.5%;
}
.bgt {
    padding: 18px 0 0 14px;
    float: left;
    width: 6.5%;
}
.jiucuo {
    float: left;
    width: 6.5%;
    padding: 18px 0 0 14px;
    cursor: pointer;
}
.bqxx {
    margin-top: 0;
    padding: 0 0 0 14px;
    float: left;
    color: #fff;
    font-size: 12px;
    width: 69%;
}
.line6 {
    border-right: 1px solid #b7b7b7;
    margin: 3px 5px;
    height: 66px;
    float: left;
    width: 1px;
}
.zbdw {
    line-height: 24px;
    margin: 0 15px;
    width: 18.5%;
    float: left;
}
.zbdw a,
.zbdw a:link,
.zbdw a:hover,
.zbdw a:active,
.zbdw a:visited {
    color: #fff;
    text-decoration: none;
}
.zbdw a:hover {
    text-decoration: underline;
}
.jszc {
    line-height: 24px;
    width: 22%;
    margin: 0 15px;
    float: left;
}
.baxx {
    line-height: 24px;
    margin-left: 15px;
    float: left;
    width: 24%;
}
.dgwa {
    padding-top: 0.4%;
}
.baxx a,
.baxx a:hover,
.baxx a:link,
.baxx a:active,
.baxx a:visited {
    color: #fff;
    text-decoration: none;
}
.baxx a:hover {
    text-decoration: underline;
}
/* 底部跳转连接和版权信息背景调整 */
.web-info {
    background: #3c75ad;
}
.space0 {
    height: 0;
    font: 0px/0px SimSun;
    clear: both;
}
.padShow {
    display: none;
}
.mobShow {
    display: none;
}
.pcShow {
    display: block;
}
.fl {
    float: left;
}
.fr {
    float: right;
}
.bsm {
    margin-left: 10%;
}
.slt_code {
    float: left;
    line-height: 15px;
    margin-left: 10px;
    width: 16%;
    text-align: center;
}
.slt_code img {
    width: 38%;
}
.slt_code p {
    text-align: center;
    margin-top: 1px;
}
.wzaslh-ico {
    float: left;
    width: 60px;
}
.wzaslh-ico img {
    width: 100%;
}
/* 政务公开的详情页面 */
.referencebox {
    width: 100%;
    margin: 0 auto;
    color: #fff;
    clear: both;
    text-align: left;
    margin-top: 35px;
}
.reference {
    width: 49%;
    margin-right: 6px;
    float: left;
    margin-bottom: 6px;
    line-height: 40px;
    background: #ebf0f9;
}
.reference dt {
    background: url(../images/common/policybox.png) left no-repeat;
    color: #fff;
    text-align: center;
    float: left;
    width: 134px;
    height: 40px;
    font-size: 16px;
}
.reference dd {
    padding-left: 20px;
    float: left;
    color: #333;
    line-height: 40px;
    text-align: left;
    font-size: 14px;
}
.scroll_main2 {
    height: auto;
}

@media screen and (max-width: 1199px) {
    .yn_zwxxgk_bd {
        width: 1280px;
    }
    .comW1200 {
        min-width: 1280px;
        width: 100%;
    }
    .web-info,
    .footer {
        min-width: 1280px;
        width: 100%;
    }
    .linknav {
        width: 93.5%;
        padding: 1% 0 1% 0;
        margin-left: 6.5%;
    }
    .footer-content {
        padding: 0 0 0 5.5%;
    }
}

/* 领导专栏新增弹框样式 */
.ld-name-wrap {
    position: relative;
}
.layer {
    display: none;
    position: relative;
    margin-top: 10px;
    margin-bottom: 10px;
    width: 95%;
    height: 100px;
    border-radius: 10px;
    background-color: #fff;
    box-shadow: 1px 5px 10px #999;
    padding: 10px;
    z-index: 111;
}
.layer p {
    font-size: 16px;
    line-height: 1.6;
    color: #333;
    text-indent: 2em;
    text-align: justify;
}
.layer p > b {
    font-weight: bold;
    color: #000;
}
.exp-ld-name {
    cursor: pointer;
    user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
}
.exp-ld-name > span {
    font-size: 16px;
    color: #333;
    text-decoration: none;
    font-weight: bold;
}
.lyrqzt {
    width: 84.3%;
    font-size: 14px;
    color: #666666;
    padding-bottom: 5px;
    border-bottom: 1px solid #dbdbdb;
    margin: 1% auto;
    line-height: 40px;
    text-align: center;
}
table {
    margin: 0 auto !important;
    border: 1px solid #333;
    border-collapse: collapse;
}
table tr td {
    border: 1px solid #333 !important;
}
